README file for jester 1.0

jester is an X-based board game similar to Othello.  It can be played
head-to-head on the console or by a single player against the
computer.  jester allows you to waste valuable time that could
otherwise be spent playing Solitaire.

REQUIREMENTS

jester requires only the basic X libraries (libX11); it does not use
any toolkits.  If you want to build jester you need an ANSI C
compiler, such as gcc.

INSTALLATION

Untar the distribution.  It should create the directory jester-1.0 and
create the files:

COPYING
README
Makefile
jester.6
jester.c
jester.h

Edit jester-1.0/Makefile for your site.

Type "make".  You should produce an executable named "jester".  Verify
that the program is working and then type "make install" as root.
This will install jester in /usr/local/bin/ and the man page in
/usr/local/man/man6.

If you have any problems or comments please mail mattg@oz.net

jester 1.0 is Copyright (C) 1998 by Matthew Grossman and is
distributed under the terms of the GNU General Public License.  See
the file COPYING for further details.

Enjoy!



